Why doesnt rom 2598 run with VBA 1.7.2 ?

Discussion in 'GBA - Emulation' started by timbojill, Nov 26, 2006.

  1. timbojill
    OP

    timbojill GBAtemp Regular

    Member
    156
    0
    Jun 24, 2005
    United States
    2598 - Yggdra Union Well Never Fight Alone (U) doesnt work with it nor that new ff6 what is the problem.
     
  2. legendofphil

    legendofphil Phil no Densetsu

    Member
    2,214
    2
    Nov 19, 2002
    VBA 1.7.2 is from 2004 and the last beta of VBA was over a year ago.
    There may be something in them that is new and as such isn't emulated.
     
  3. timbojill
    OP

    timbojill GBAtemp Regular

    Member
    156
    0
    Jun 24, 2005
    United States
    isnt vba 1.7.2 the newest stable version ?
     
  4. legendofphil

    legendofphil Phil no Densetsu

    Member
    2,214
    2
    Nov 19, 2002
    Yes but it is still ~2.5 years old.
     
  5. shadow1w2

    shadow1w2 Still here.

    Member
    1,523
    33
    Mar 16, 2004
    United States
    CA
    I think NO$GBA is still being updated, try that emulator.

    Also, since there seems to be new games not working on VBA, theres gotta be someone who will make an unofficial version just for that.
    Everybody loves VBA after all xD

    But I wonder how NO$GBA is doing these days.
     
  6. legendofphil

    legendofphil Phil no Densetsu

    Member
    2,214
    2
    Nov 19, 2002
    NO$GBA should work, it was last updated (version 2.3a) 4th November.
     
  7. gartlan

    gartlan Member

    Newcomer
    33
    0
    Nov 5, 2002
    They do work with VBA 1.7.2 here, perhaps something is wrong with your setup of VBA?
     
  8. timbojill
    OP

    timbojill GBAtemp Regular

    Member
    156
    0
    Jun 24, 2005
    United States
    when I try to run it it says loaded battery then the application freezes can someone help me out ?
     
  9. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    yup.it works fine
    [​IMG]